{
  "name": "extension",
  "private": true,
  "version": "0.0.0",
  "type": "module",
  "scripts": {
    "dev": "vite",
    "build": "vue-tsc -b && vite build",
    "preview": "vite preview"
  },
  "dependencies": {
    "clsx": "^2.1.1",
    "tailwind-merge": "^3.5.0",
    "vue": "^3.5.25"
  },
  "devDependencies": {
    "@crxjs/vite-plugin": "^2.0.0-beta.33",
    "@tailwindcss/postcss": "^4.2.1",
    "@types/chrome": "^0.1.37",
    "@types/node": "^24.10.1",
    "@vitejs/plugin-vue": "^6.0.2",
    "@vue/tsconfig": "^0.8.1",
    "autoprefixer": "^10.4.27",
    "postcss": "^8.5.6",
    "tailwindcss": "^4.2.1",
    "typescript": "~5.9.3",
    "vite": "^7.3.1",
    "vue-tsc": "^3.1.5"
  }
}
